@charset "utf-8";
/* CSS Document */

.header {
	background-color: #069;
	background-image: url(images/header_bg3.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 24px;
	color: #006599;
}
.content-bg {
	background-color: #006599;
	background-image: url(images/content-main-bg2.jpg);
	background-repeat: repeat-y;
	background-position: top;
	text-align: left;
}
.Door-Openers-Table {
	text-align: left;
}

.Navigation-Menu {
	text-align: right;
}
.Content-Text {
	font-size: 14px;
	text-align: right;
	width: 245px;
	float: left;
}
.Content-TextCopy {
	font-size: 14px;
	text-align: left;
	width: 700px;
	float: right;
	padding-left: 5px;
	padding-right: 15px;
}
img.right {
	float:right;
	padding:5px;
	clear:both;
	background-color: #003D5E;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div#maintext {
	float:right;
	width:700px;
	height:auto;
	clear:right;
	font-size: 12px;
	word-spacing: 2pt;
	line-height: 20px;
	padding-top: 10px;
}
.GarageDoors-LayerThickness {
	font-size: 12px;
	border-right-color: #000;
	border-right-style: dashed;
	border-left-style: dashed;
	border-left-color: #000;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
}

.Content-Title {
	font-size: 16px;
	text-decoration: underline;
	font-family: "Century Gothic";
}

.footer {
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	height: 116px;
}
.copyright {
	text-align: right;
	color: #FFF;
}
.gallerycontroller{
width: 250px
}
.galleryText {
	float: right;
	position: absolute;
	width: 250px;
	font-size: 12px;
	color: #939393;
	right: 340px;
}


.gallerycontent{
	width: 670px;
	height: auto;
	border: 1px solid #03334A;
	background-color: #F8F1E7;
	padding: 3px;
	display: block;
	color: #031A25;
}
.GarageDoors-LayerThicknessNumber {
	font-size: 24px;
	color: #666;
	font-weight: bolder;
	font-family: "Cooper Std Black";
	text-align: center;
}
.GarageDoors-LayerThicknessType {
	font-size: 12px;
	font-style: italic;
	font-family: Arial;
	text-decoration: underline;
	text-align: center;
}
.GarageDoors-Title {
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.GarageDoors-LayerThicknessDescription {
	font-size: 12px;
	font-family: Arial;
	color: #006599;
}
.GarageDoors-content {

}
.PowerScreensTable-OffColor {
	background-color: #F0E6D5;
}
.PowerScreensTable-Pictures {
	text-align: center;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 3px;
}


.PowerScreenFlash {
	height: 377px;
	width: 670px;

}
.PowerScreenLogo {
	float: right;
	right: 100px;
	top: 250px;
	position: inherit;
}
.Before-Text {
	background-color: #F0E6D5;
	text-align: center;
	font-size: 24px;
	font-family: "Cooper Std Black";
	text-decoration: underline;
}
.After-Text {
	background-color: #D9BE93;
	text-align: center;
	font-size: 24px;
	font-family: "Cooper Std Black";
	text-decoration: underline;
}
